fieldLayouts:
  6f3c17aa-71e5-443b-86b7-0b7ae08b782c:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 621bd3fd-ef1e-4b22-83ce-ee590b3da9fa # Featured Image
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 00caa430-c8a7-4699-a012-a0cd5ff01c41 # Featured
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 95e6d314-1689-4586-9856-8c66bd05c8f9 # Article
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Tab 1'
        sortOrder: 1
handle: news
hasTitleField: true
name: News
section: 14470a43-ac32-4a9b-abd2-c7c69b18b0cb # News
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
